Subject: CND-EP Weekly Posting, October 17, 1990

From: Bo Xiong <[email-masked]>
Date: Wed, 17 Oct 90 22:11:14 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
                                October 17, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. French-Chinese Friendship Committee Dissolved
    --- Two Pieces of News from Paris...................................15

2. Job Opportunities in Singapore.......................................55

3. CND Q&A Column on Visa/Job/Legal Matters.............................80

--------------------------------------------------------------------------
Editor's note: CND-EP (normally broadcast weekly or biweekly), is a supplement
from:          to daily CND-General and it has basically no overlap with CND-
Bo Xiong       General.  To receive comprehensive China-related news, please
               subscribe to CND-G from the addresses at the end of this news.

1. French-Chinese Friendship Committee Dissolved
    --- Two Pieces of News from Paris
====================================================================(15 lines)
>From: CND Europe Correspondent Ye Haiyan [email-masked]
Date: Mon, 15 Oct 90 15:40:21 ETE

1) French-Chinese Friendship Committee Dissolved.

 French-Chinese friendship committee is dissolved this month in Paris.
 France is one of the first countries to recognize PRC.  Since long time,
 this committee had been introducing China and Chinese culture to French
 people.  During culture revolution, this committee tried to make French to
 understand Chinese politics.  Since 1980, the principal activity of this
 committee is to organize the travels in CHina.  Now, one year after 6.4,
 this committe decided to stop "their friendship activity".

 2) Chinese House of Democracy Wins A Prize.

 One of the two principal democratic organisation in Paris, Chinese House of
 Democracy wins a prize of Free Space (Espace liberal) of year 1990. Free
 Space is an association of heads of entreprise.
==============================================================================

2. Job Opportunities in Singapore
====================================================================(55 lines)
>From: [email-masked] (Yongdong Wang)
Source: soc.culture.china   Date: 16 Oct 90 00:57:38 GMT

  (  Please contact the person listed in the message directly  )

                    Job Opportunities in Singapore
		    ------------------------------
The government of Singapore (S'p) is highly interested in recruiting Chinese
students and professionals abroad to go and work in S'p.

The Incentives Are:
------------------

1. Favorable immigration status
   Those who are offered a job will get green card from the time they  begin
   to work in S'p and will become a citizen two years later.

2. Attractive salary and benefits
   Starting salary for a master's degree holder is around 30,000 US dollars a
   year.  There are good fringe benefits in housing, health care, children's
   education etc.  The general cost of living is relatively low.  So the
   overall living standard would be the equivalent or better for a person of
   similar situation in the US.

3. Cultural and language advantages
   Mandarin is one of the official languages in S'p.  Those who do not speak
   good English will get free language training provided by the government if
   they are offered a job.  A Chinese with no English would not find it
   difficult to get around or to communicate for daily necessity.

The Requirements Are:
--------------------

1. Science students with at least a Master's degree in engineering, computer,
   bio-chemistry, or other needed fields.

2. Students with American degrees in economics, accounting, computer, or
   business administration would be recruited for commercial banks in S'p.

3. Graduates from top Chinese universities such as Beida, Qinghua, Keda, Fudan,
   and Jiaotong, in both science and humanities will be considered regardless
   of their age or specialization.

4. Outstanding candidates in political science, history, or sociology would be
   engaged in research institution on short/long term contracts.

Person to Contact:
-----------------
Singapore government authorized liaison person in the US:

Song Jia (Ph.D candidate in UC Berkeley Law School)
Tel/Fax:  (415)528-4336
Address:  219 Wilson St., #75, Albany, CA 94710

We are looking forward to receiving your resume.
More information is available upon request.
==============================================================================

3. CND Q&A Column on Visa/Job/Legal Matters
===================================================================(80 lines)
(This is a new column recently created for CND-US, we'll carry some of the
 most common-concerned Q&A's in CND-EP)

By CND Q&A Editor Bo Xiong <[email-masked]>
NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matter.

I.  Applying for US PR while Working Overseas
---------------------------------------------
Q: From: ***@***.nmt.edu

   A division of an American company in Japan is offering job opportunities
   to the international students in our school. The company promise to apply
   H-1 and green card for us ( I am a student ).  My questions are:

   1. Can the company apply immigration status for their emploees working
      overseas?

   2. If the answer for '1.' is yes, will they have the interview with
      immigration officer in U.S.A or in Japan, or in their home country?

   3. Also, if the answer for '1.' is yes, does one have the same chance of
      getting a green card overseas as getting it in U.S.A?

   Afraid of risking my life,  I would like to ask somebody who can tell me
   something before I apply for that job.

   Thank you in advance.

A: 1. Yes, US company may sponsor PR applications for their overseas
      employees through the third preference procedure.

   2. No, those employees outside of the US must be interviewed in overseas
      US consulates before they can be issued immigration visa to US.

   3. Personally, I don't think the chances are equal, because 1) If one's
      application is denied by US consul, he/she has no chance to take the
      case to US immigration court since the consul has the final say in
      immigration matter per US immigration law.  2) It could be more
      difficult for his/her employer to apply for Alien Employment
      Certification (Labor Certification) for the employees since they are
      outside US and it's not so easy to justify their qualifications.
      3) There is a risk that the employer may lay off alien workers in its
      overseas sub-companies, in this case, one has few chance to find a job
      in another US company and may also have trouble in visa status in that
      country (saying Japan in your case).  4) If one has filed for PR, he/
      she is very unlikely to be issued an US non-immigration entry visa.

II. Want to Marry Her Fiance in Mainland without Going Back
-----------------------------------------------------------
Q: Can one get merried with her fiance without going back to China?
   (A question someone asked on soc.culture.china)

A: No, mainland China's law requires that BOTH PARTIES are present at marriage
   registeration office with proper documents for the issuance of their
   marriage certificate.  If both parties are overseas, they may register
   their marriage in local Chinese consulate if they want a Chinese
   certificate, but both parties are still required to present at the
   consulate.

   If one reads People's Daily carefully, he/she might have seen an article
   last May on legal consultant column of the newspaper, the article even
   declared that if one gets his/her marriage certificate in some way WITHOUT
   both parties present at marriage registration office, the certificate will
   be revoked if the falsity is found later.

   Finally, if US INS finds that one gets married with someone in foreign
   country without leaving US, he/she will have great difficulty in applying
   for any kind of visa for his/her spouse.

III. Asking for US Consul's Name in Shanghai
--------------------------------------------
Q: Can you tell me the name of US consul in Shanghai in charge of visa
   issuance?  (A question someone asked on soc.culture.china)

A: I don't know the consul's name, but I know at least one US consul's name,
   i.e., the one who issued my entry visa to the US.  He signed his name on
   the visa stamp on my passport.  So, you may just ask anyone who recently
   got his/her visa (whatever visa) from US Consulate General at Shanghai.
   By the way, you don't have to ask to look at their passports, just ask them
   to look by themselves and tell you the name.
=============================================================================

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP weekly news package sent out on October 12, 1990             |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]               |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+